* {
  padding: 0px;
  margin: 0px;
  border: 0px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
*:before {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

input:focus {
  outline: none;
}

a {
  text-decoration: none;
}
a:focus {
  outline: none;
}
a:active {
  outline: none;
}
a:visited {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}

aside {
  display: block;
}

nav {
  display: block;
}

footer {
  display: block;
}

header {
  display: block;
}

section {
  display: block;
}

html {
  font-size: 16px;
  height: 100%;
  min-width: 320px;
}

body {
  height: 100%;
  min-width: 320px;
  line-height: 150%;
  font-family: "Montserrat", sans-serif;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  background: rgb(243,243,243);
  background: linear-gradient(90deg, rgba(243,243,243,1) 0%, rgba(255,255,255,1) 100%);
  color: #454545;
  position: relative;
  overflow-y: auto;
}

input {
  font-family: "Montserrat", sans-serif;
  font-size: inherit;
}
input::-ms-clear {
  display: none;
}

button {
  font-family: "Montserrat", sans-serif;
  font-size: inherit;
  cursor: pointer;
  background-color: inherit;
}
button:disabled {
  color: inherit;
}
button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

textarea {
  font-family: "Montserrat", sans-serif;
  font-size: inherit;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  resize: none;
  padding: 0px 0px;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1 {
  font-weight: inherit;
  font-size: inherit;
}

h2 {
  font-weight: inherit;
  font-size: inherit;
}

h3 {
  font-weight: inherit;
  font-size: inherit;
}

h4 {
  font-weight: inherit;
  font-size: inherit;
}

h5 {
  font-weight: inherit;
  font-size: inherit;
}

h6 {
  font-weight: inherit;
  font-size: inherit;
}

input[type=text] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

input[type=email] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

input[type=tel] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

input[type=range] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

input[type=number] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
input[type=number]::-webkit-outer-spin-button {
  display: none;
}
input[type=number]::-webkit-inner-spin-button {
  display: none;
}

.wrapper {
  width: 100%;
  min-height: 100%;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
.wrapper > main {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

[class*=__container] {
  width: 100%;
  max-width: 1110px;
  margin: 0 auto;
}

.btn {
  background: #207FBF;
  border-radius: 10px;
  font-size: 20px;
  line-height: 1;
  font-weight: bold;
  color: #ffffff;
  padding: 17px 55px;
  height: 58px;
  -webkit-transition: all 0.3s ease 0ms;
  transition: all 0.3s ease 0ms;
}

.btn img {
  -webkit-transition: all 0.3s ease 0ms;
  transition: all 0.3s ease 0ms;
}

.btn:hover {
  background: #126CA9;
  color: rgba(255, 255, 255, 0.6)
}

.btn:hover img {
  opacity: 0.6;
}

/*------------ Main ----------*/

.header {
  display: flex;
  align-items: center;
  height: 75px;
  background-color: #207FBF;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
}

.header__row {
  display: flex;
  align-items: center;
  width: 100%;
}

.header__main {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}

.menu__list {
  display: none;
  flex-direction: column;
  row-gap: 18px;
  position: absolute;
  right: 160px;
  top: 60px;
  background: #fff;
  border-radius: 10px;
  padding: 20px 20px 20px 16px;
  margin-bottom: 0;
}

.menu__list.show {
  display: flex;
}

.icon-close {
  display: none;
}

.icon-close.show {
  display: block;
}

.menu__link {
  display: flex;
  align-items: center;
  color: #207FBF;
  font-weight: 500;
}

.menu__link:hover {
  text-decoration: underline;
  color: #207FBF;
}

.menu__link.active {
  font-weight: bold;
}

.menu__link img {
  width: 24px;
  height: 24px;
  margin-right: 10px;
}

.menu__list li:nth-child(3) img {
  width: 16px;
  height: 16px;
  margin-left: 4px;
  margin-right: 14px;
}

.header__info {
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.header__logo {
  transition: all 0.3s ease;
  margin-right: 60px;
}

.header__logo:hover {
  opacity: 0.7;
}

.header__right {
  display: flex;
  align-items: center;
  column-gap: 45px;
}

.header__auth a {
  display: flex;
  align-items: center;
  font-size: 20px;
  font-weight: bold;
  color: #ffffff;
  transition: all 0.3s ease;
}

.header__auth a img {
  margin-left: 15px;
}

.header__auth a:hover {
  opacity: 0.7;
}

.icon-menu {
  transition: all 0.3s ease;
}

.icon-menu:hover {
  opacity: 0.7;
}

.messages {
  transition: all 0.3s ease;
}

.messages:hover {
  opacity: 0.7;
}

.offer {
  padding-top: 180px;
  padding-bottom: 150px;
}

.offer.offer-flights {
  background: url('/img/images/main-image.jpg') no-repeat center top;
  background-size: cover;
}

.offer.offer-hotels {
  background: url('/img/images/hotels-bg.jpg') no-repeat center top;
  background-size: cover;
}

.offer.offer-travel {
  background: url('/img/images/hotels-bg.jpg') no-repeat center top;
  background-size: cover;
}

.offer__title {
  font-size: 48px;
  color: #ffffff;
  text-transform: uppercase;
  font-weight: bold;
  text-align: center;
  margin-bottom: 87px;
}

.selene-form__list {
  display: flex;
  align-items: center;
  column-gap: 25px;
  margin-left: 93px;
  margin-bottom: 0;
}

.selene-form__item {
  height: 58px;
  background: #53B2F1;
  padding: 16px 64px;
  border-radius: 10px;
  display: flex;
  align-items: center;
  color: #ffffff;
  font-size: 20px;
}

.selene-form__item:hover {
  color: #ffffff;
}

.selene-form__item.active {
  background: #207FBF;
  position: relative;
  z-index: 2;
}

.selene-form__item img {
  margin-right: 15px;
}

.selene-form__search {
  padding: 36px 57px 79px 57px;
  background-color: #ffffff;
  border-radius: 10px;
  position: relative;
  z-index: 1;
  margin-top: -6px;
}

.search-flights {
  display: none;
}

.search-flights.show {
  display: block;
}

.search-hotels {
  display: none;
}

.search-hotels.show {
  display: block;
}

.search-travel {
  display: none;
}

.search-travel.show {
  display: block;
}

.form__search--dropdown {
  display: flex;
  align-items: center;
}

.form__search--dropdown>img {
  margin-right: 14px;
}

.drop {
  display: flex;
  margin-left: 5px;
  margin-top: 3px;
}

.form__search--top {
  display: flex;
  align-items: center;
  column-gap: 30px;
}

.form__search--form {
  margin-top: 33px;
}

.search-hotels .form__search--form {
  margin-top: 10px;
}

.form__row {
  display: flex;
  align-items: center;
}

.form__separator {
  margin-left: 2px;
  margin-right: 2px;
}

.form__input input {
  width: 315px;
  height: 64px;
  border: 1px solid #207FBF;
  border-radius: 10px;
  padding: 20px 15px;
  font-size: 20px;
  font-weight: bold;
  color: #207FBF;
}

.form__input input::placeholder {
  color: #92D3F5;
}

.form__date {
  margin-left: 15px;
  display: flex;
  align-items: center;
  padding: 20px 15px;
  border: 1px solid #207FBF;
  border-radius: 10px;
  width: 100%;
}

.form__date button {
  font-size: 20px;
  font-weight: bold;
  color: #207FBF;
}

a {
    color: #fff;
}

a:hover {
    color: #fff;
}

.selene-form__item {
    cursor: pointer;
}

.separator {
  width: 78px;
  height: 1px;
  background-color: #207FBF;
  margin-left: 20px;
  margin-right: 20px;
}

.form__button {
  margin-top: 34px;
  margin-bottom: -92px;
  display: flex;
  justify-content: flex-end;
}

.directions {
  padding-bottom: 58px;
}

.directions__list {
  display: flex;
  flex-wrap: wrap;
  column-gap: 20px;
  row-gap: 20px;
}

.directions__title {
  background-color: #207FBF;
  box-shadow: 0 -6px 4px rgba(0, 0, 0, 0.25);
  color: #ffffff;
  padding: 25px;
  height: 100px;
  font-size: 24px;
  text-transform: uppercase;
  font-weight: bold;
  border-radius: 10px;
  width: max-content;
  margin: auto;
  margin-top: -50px;
}

.directions__list {
  margin-top: -24px;
}

.directions__item {
  width: 356px;
  height: 222px;
  border-radius: 10px;
  overflow: hidden;
  position: relative;
  transition: all 0.3s ease;
}

.directions__item:hover {
  opacity: 0.7;
}

.directions__item>img {
  width: 100%;
  height: 100%;
}

.directions__country {
  display: flex;
  align-items: center;
  position: absolute;
  top: 15px;
  left: 15px;
}

.directions__country span {
  font-size: 16px;
  color: #ffffff;
  text-transform: uppercase;
  font-weight: bold;
}

.directions__country img {
  width: 20px;
  height: 20px;
  margin-left: 10px;
}

.directions__button {
  display: flex;
  justify-content: center;
  margin-top: 25px;
}

.directions__button button {
  width: 302px;
}

.blog {
  background-color: #207FBF;
  padding-bottom: 25px;
}

.blog__title {
  display: flex;
  align-items: center;
  background-color: #ffffff;
  border-radius: 10px;
  padding: 16px 40px;
  font-size: 24px;
  font-weight: bold;
  color: #207FBF;
  width: max-content;
  text-transform: uppercase;
  margin: auto;
  margin-top: -23px;
  margin-bottom: 25px;
}

.blog__list {
  display: flex;
  justify-content: space-between;
}

.blog__list--left {
  width: 468px;
}

.blog__list--right {
  width: 617px;
}

.blog__list--mob {
  display: none;
}

.blog__item {
  display: block;
  margin-bottom: 25px;
  overflow: hidden;
}

.blog__item--img {
  overflow: hidden;
  border-radius: 10px;
  margin-bottom: 10px;
}

.blog__item.type-1 img {
  width: 100%;
  height: 512px;
  border-radius: 10px;
  overflow: hidden;
}

.blog__item.type-1 .blog__item--img {
  height: 512px;
}

.blog__item.type-2 img {
  width: 100%;
  height: 241px;
  border-radius: 10px;
  overflow: hidden;
}

.blog__item.type-2 .blog__item--img {
  height: 241px;
}

.blog__item.type-3 img {
  width: 100%;
  height: 209px;
  border-radius: 10px;
  overflow: hidden;
}

.blog__item.type-3 .blog__item--img {
  height: 209px;
}

.blog__item.type-4 img {
  width: 100%;
  height: 411px;
  border-radius: 10px;
  overflow: hidden;
}

.blog__item.type-4 .blog__item--img {
  height: 411px;
}

.blog__item img {
  margin-bottom: 10px;
  transition: all 0.3s ease;
}

.blog__item img:hover {
  transform: scale(1.1);
}

.blog__item span {
  display: block;
  font-size: 12px;
  color: #ffffff;
  margin-bottom: 6px;
}

.blog__item--title {
  font-size: 32px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 6px;
  color: #ffffff;
  line-height: 1.2em;
}

.blog__item--text {
  color: #ffffff;
  max-width: 429px;
}

.blog__list--button {
  margin-top: 110px;
}

.blog__list--button .btn {
  width: 100%;
  background-color: #ffffff;
  color: #207FBF;
}

.blog__list--button .btn:hover {
  background-color: #D9D9D9;
  color: rgba(32, 127, 191, 0.6);
}

.faq {
  padding: 35px 0;
}

.faq__title {
  font-size: 24px;
  font-weight: bold;
  text-transform: uppercase;
  color: #207FBF;
  text-align: center;
  margin-bottom: 25px;
}

.faq__title--mobile {
  display: none;
}

.accordion__left {
  display: flex;
  flex-direction: column;
  row-gap: 30px;
  width: 100%;
  max-width: 47%;
}

.accordion__right {
  display: flex;
  flex-direction: column;
  row-gap: 30px;
  width: 100%;
  max-width: 47%;
}

.accordion-item .accordion-button {
  padding: 14px 16px 14px 29px;
  border: 1px solid #207FBF;
  border-radius: 10px;
  font-size: 20px;
  color: #207FBF;
  background: transparent;
  box-shadow: none;
}

.accordion-item:first-of-type .accordion-button {
  border-radius: 10px;
}

.accordion-item:last-of-type .accordion-button.collapsed {
  border-radius: 10px;
}

.accordion {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  column-gap: 50px;
  row-gap: 30px;
}

.accordion-item {
  width: 100%;
  background: transparent;
  border: 0;
}

.accordion-button:not(.collapsed) {
  background: #207FBF;
  color: #ffffff;
  border-radius: 10px 10px 0 0;
}

.accordion-item:first-of-type .accordion-button:not(.collapsed) {
  border-radius: 10px 10px 0 0;
}

.accordion-button::after {
  background: url('/img/icons/dropdown-blue.svg') no-repeat!important;
  width: 16px;
  height: 24px;
}

.accordion-button:not(.collapsed)::after {
  background: url('/img/icons/dropdown-white.svg') no-repeat!important;
  transform: rotate(0deg);
  width: 24px;
  height: 16px;
}

.accordion-button:not(.collapsed)::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 29px;
  width: 90%;
  height: 1px;
  background: #ffffff;
}

.accordion-body {
  background: #207FBF;
  color: #ffffff;
  padding: 13px 25px 16px 29px;
  border-radius: 0 0 10px 10px;
}

.write {
  padding: 50px 0;
  background-color: #207FBF;
}

.write__form {
  display: flex;
}

.write__title {
  font-size: 32px;
  font-weight: bold;
  color: #ffffff;
  line-height: 1.2;
  max-width: 423px;
  text-transform: uppercase;
  margin-right: 52px;
  margin-top: 64px;
}

.write__row {
  display: flex;
  align-items: center;
  column-gap: 31px;
  margin-bottom: 29px;
}

.write__row:last-child {
  margin-bottom: 0;
}

.write__input input {
  width: 302px;
  height: 64px;
  padding: 0 25px;
  background-color: #ffffff;
  color: #000000;
  font-size: 16px;
  font-weight: 600;
  border-radius: 10px;
}

.write__input input::placeholder {
  color: #9B9B9A;
  font-weight: 400;
}

.write__textarea textarea {
  width: 100%;
  height: 107px;
  padding: 25px;
  background-color: #ffffff;
  color: #000000;
  font-size: 16px;
  font-weight: 600;
  border-radius: 10px;
}

.write__textarea textarea::placeholder {
  color: #9B9B9A;
  font-weight: 400;
}

.write__textarea textarea:focus {
  border: 0;
  box-shadow: none;
}

.write__button {
  display: flex;
  justify-content: flex-end;
  margin-top: 20px;
}

.write__button button {
  display: flex;
  align-items: center;
  text-transform: uppercase;
  font-size: 24px;
  font-weight: bold;
  color: #FFFFFF;
  transition: all 0.3s ease;
}

.write__button button:hover {
  opacity: 0.7;
}

.footer {
  padding: 31px 0;
}

.footer__top {
  display: flex;
  justify-content: space-between;
}

.footer__menu {
  display: flex;
  align-items: center;
  column-gap: 35px;
}

.footer__item {
  font-weight: 300;
  color: #000000;
}

.footer__item:hover {
  text-decoration: underline;
  color: #000000;
}

.footer__social {
  display: flex;
  align-items: center;
  column-gap: 27px;
}

.footer__social--mob {
  display: none;
}

.footer__social--item {
  transition: all 0.3s ease;
}

.footer__social--item:hover {
  opacity: 0.7;
}

.footer__bottom {
  margin-top: 31px;
  display: flex;
  align-items: center;
}

.footer__logo {
  margin-right: 30px;
  transition: all 0.3s ease;
}

.footer__logo:hover {
  opacity: 0.7;
}

.footer__links {
  display: flex;
  align-items: center;
  column-gap: 45px;
}

.footer__links a {
  display: flex;
  align-items: center;
  color: #207FBF;
}

.footer__links a:hover {
  text-decoration: underline;
}

.footer__links a img {
  margin-right: 11px;
}

.footer__copyright {
  text-align: center;
  font-weight: 300;
  font-size: 14px;
  color: #000000;
  margin-top: 20px;
}

.top__item {
  position: relative;
}

.top__item--info {
  display: none;
  flex-direction: column;
  row-gap: 15px;
  position: absolute;
  top: 32px;
  right: 0;
  left: -10px;
  padding: 20px 15px;
  background-color: #ffffff;
  box-shadow: 0 4px 4px 2px rgba(0, 0, 0, 0.25);
  border-radius: 10px;
  z-index: 1;
}

.top__item--info.show {
  display: flex;
}

.top__item--info button {
  display: flex;
  align-items: center;
  width: 100%;
  text-align: left;
}

.top__item--info button.active {
  font-weight: bold;
  color: #207FBF;
}

.top__item--info button img {
  margin-left: 6px;
}

.top__item--info span {
  font-size: 12px;
  color: #000000;
  margin-bottom: 9px;
}

.top__item--seat {
  width: 273px;
  left: auto;
}

.seat__list {
  display: flex;
  flex-direction: column;
  row-gap: 15px;
}

.seat__person {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.seat__person--info {
  font-size: 12px;
  line-height: 1.2;
  color: rgba(0, 0, 0, 0.67);
  max-width: 130px;
}

.seat__person--info span {
  display: block;
  font-size: 16px;
  font-weight: 500;
  color: #000000;
  margin-bottom: 2px;
}

.seat__person--number {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 70px;
}

.seat__person--number button {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 18px;
  height: 18px;
}

.seat__person--number button img {
  width: 100%;
  height: 100%;
  margin: 0;
}

.seat__person--number span {
  margin-bottom: 0;
  font-size: 12px;
  color: #000000;
  font-weight: 600;
}

.overlay_popup {
	display:none;
	position:fixed;
	z-index: 999;
	top:0;
	right:0;
	left:0;
	bottom:0;
	background:#000;
	opacity:0.5;
}

.popup {
	display: none;
	position: fixed;
  top: 170px;
  left: 50%;
  transform: translateX(-50%);
	z-index: 1000;
	width: 405px;
  background: #ffffff;
  border-radius: 10px;
  padding: 25px;
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
}

.popup__title {
  font-size: 24px;
  font-weight: bold;
  text-transform: uppercase;
  color: #207FBF;
  text-align: center;
  margin-bottom: 40px;
}

.popup__form--input {
  display: flex;
  align-items: center;
  background: #ffffff;
  border: 1px solid #207FBF;
  border-radius: 10px;
  height: 55px;
  margin-bottom: 20px;
}

.popup__form--icon {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 62px;
  height: 100%;
  background: #207FBF;
  border-radius: 8px 0 0 8px;
}

.popup__form--input input {
  padding: 0 25px;
  font-weight: 600;
}

.popup__form--input input::placeholder {
  color: #9B9B9A;
  font-weight: 500;
}

.popup__form--checkbox {
  margin-top: 5px;
}

.popup__btn {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: auto;
  width: max-content;
  height: 66px;
  text-transform: uppercase;
  margin-bottom: -51px;
}

.popup__small {
  display: flex;
  justify-content: center;
  font-size: 13px;
  font-weight: 600;
  color: #000000;
  margin-bottom: 10px;
}

.popup__small a {
  color: #207FBF;
  display: flex;
  align-items: center;
  margin-left: 2px;
}

.popup__small a:hover {
  color: #207FBF;
  text-decoration: underline;
}

input[type="checkbox"] {
  position: absolute;
  opacity: 0;
  z-index: -1;
}

.popup__form--checkbox {
  display: flex;
  justify-content: center;
  margin-bottom: 13px;
}

.popup__form--label {
  display: inline-flex;
  align-items: flex-start;
  position: relative;
  color: #9B9B9A;
  font-size: 13px;
}

.popup__form--label:before {
  content: '';
  display: inline-block;
  background: url('/img/icons/check-disable.svg');
  width: 25px;
  height: 25px;
  margin-right: 13px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100%;
}

.popup__form--input:checked+label:before {
  background: url('/img/icons/check.svg');
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100%;
  width: 25px;
  height: 25px;
  margin-right: 13px;
}

.popup__form--input:checked+label {
  color: #000000;
}

.menu__close {
  display: none;
}

.form__passenger {
  display: none;
}

.menu-bar {
  display: none;
}

.layout {
  background: #EDEDED;
  padding: 105px 0 30px;
}

.title {
  font-size: 24px;
  line-height: 120%;
  font-weight: 600;
  color: #207FBF;
  margin-bottom: 25px;
}

.layout__text {
  font-size: 16px;
  line-height: 130%;
  color: #132237;
}

.main__about {
  padding: 105px 0 0;
}

.about__back {
  margin-bottom: 60px;
}

.about__back .btn {
  padding: 6px 11px;
  width: max-content;
  height: 36px;
  border-radius: 10px;
  font-size: 20px;
  font-weight: 600;
}

.about__title {
  font-size: 36px;
  font-weight: 600;
  color: #000000;
  margin-bottom: 20px;
}

.about__row {
  display: flex;
  justify-content: space-between;
  column-gap: 37px;
  margin-bottom: 30px;
}

.about__text p {
  width: 100%;
  max-width: 630px;
  font-size: 16px;
  color: #000000;
  margin-bottom: 0;
  line-height: 130%;
}

.about__image {
  border-radius: 10px;
  overflow: hidden;
}

.about__image--one {
  width: 445px;
  height: 580px;
}

.about__image img {
  width: 100%;
  height: 100%;
}

.about__list {
  display: flex;
  flex-direction: column;
  row-gap: 48px;
}

.about__item--title {
  display: flex;
  align-items: center;
  font-size: 24px;
  font-weight: 600;
  color: #207FBF;
  margin-bottom: 20px;
}

.about__item--title img {
  margin-right: 15px;
}

.about__item:first-child .about__item--title img {
  width: 20px;
  height: 29px;
}

.about__item:nth-child(2) .about__item--title img {
  width: 29px;
  height: 36px;
  margin-right: 10px;
}

.about__item--info {
  font-size: 22px;
  font-weight: 500;
  color: #207FBF;
  line-height: 1.3;
  max-width: 300px;
}

.about__item--info a {
  color: #207FBF;
}

.about__item--info a:hover {
  color: #207FBF;
  text-decoration: underline;
}

.about__social {
  display: flex;
  align-items: center;
  column-gap: 27px;
}

.about__social--item {
  transition: all 0.3s ease;
}

.about__social--item:hover {
  opacity: 0.7;
}

.about__image--two {
  width: 721px;
  height: 464px;
}

.about__image--mob {
  display: none;
}

body.main {
  background: #ffffff;
}

.contacts__row {
  display: flex;
  justify-content: space-between;
}

.main__contacts {
  padding: 105px 0 0;
}

.contacts__left {
  width: 450px;
}

.contacts__back {
  margin-bottom: 80px;
}

.contacts__back .btn {
  padding: 6px 11px;
  width: max-content;
  height: 36px;
  border-radius: 10px;
  font-size: 20px;
  font-weight: 600;
}

.contacts__list {
  display: flex;
  flex-direction: column;
  row-gap: 48px;
}

.contacts__item--title {
  display: flex;
  align-items: center;
  font-size: 24px;
  font-weight: 600;
  color: #207FBF;
  margin-bottom: 20px;
}

.contacts__item--title img {
  margin-right: 15px;
}

.contacts__item:first-child .contacts__item--title img {
  width: 20px;
  height: 29px;
}

.contacts__item:nth-child(2) .contacts__item--title img {
  width: 29px;
  height: 36px;
  margin-right: 10px;
}

.contacts__item--info {
  font-size: 22px;
  font-weight: 500;
  color: #207FBF;
  line-height: 1.3;
  max-width: 300px;
}

.contacts__item--info a {
  color: #207FBF;
}

.contacts__item--info a:hover {
  color: #207FBF;
  text-decoration: underline;
}

.contacts__social {
  display: flex;
  align-items: center;
  column-gap: 27px;
}

.contacts__social--item {
  transition: all 0.3s ease;
}

.contacts__social--item:hover {
  opacity: 0.7;
}

.contacts__right .write {
  padding-top: 154px;
}

.contacts__right .write__form {
  flex-direction: column;
}

.main__contacts {
  padding-top: 75px;
}

.contacts__left {
  padding-top: 30px;
}

.contacts__right .write {
  padding-left: 30px;
  border-radius: 0 0 0 148px;
  padding-bottom: 335px;
}

.contacts__right .write__title {
  margin-top: 0;
  margin-bottom: 100px;
}

.main__contacts {
  position: relative;
}

.main__contacts:before {
  content: '';
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
  right: -60%;
  top: 0;
  background-color: #207FBF;
}

.contacts__links {
  display: flex;
  flex-direction: column;
  row-gap: 35px;
  margin-top: 97px;
  margin-bottom: 49px;
}

.contacts__links--item a {
  font-size: 16px;
  font-weight: 300;
  color: #207FBF;
  transition: all 0.5s ease;
}

.contacts__links--item a:hover {
  font-weight: 500;
  color: #207FBF;
}

.contacts__copyright {
  font-size: 14px;
  font-weight: 300;
  color: #9B9B9A;
}

.main__profile {
  background: #EDEDED;
  padding: 105px 0 72px;
}

.profile__top {
  display: flex;
  align-items: center;
  column-gap: 17px;
  margin-bottom: 30px;
}

.profile__info {
  display: flex;
  align-items: center;
  padding: 11px 15px;
  background: #ffffff;
  border-radius: 10px;
  width: 100%;
  column-gap: 25px;
}

.profile__user {
  display: flex;
  align-items: center;
}

.profile__user img {
  width: 52px;
  min-width: 52px;
  height: 52px;
  border-radius: 50%;
  overflow: hidden;
  margin-right: 26px;
}

.profile__user span {
  display: block;
  font-size: 20px;
  font-weight: bold;
  color: #000000;
  width: 167px;
}

.profile__email {
  width: 235px;
}

.save-edit {
    color: #207FBF;
    font-weight: bold;
    font-size: 20px;
    margin-top: 10px;
    margin-left: 37px;
}

.error {
    color: red;
    font-weight: bold;
    font-size: 20px;
    margin-top: 10px;
    margin-left: 37px;
}

.hotel-rooms {
    width: 322px !important;
    top: 120px !important;
    right: 57px !important;
}

.hotel-rooms-result {
    width: 259px !important;
    top: 75px !important;
    right: 229px !important;
}

.datePickerDiv >>> input {
    border: none;
    background: transparent;
}

.save-edit:hover {
    color: #0d6efd;
    cursor: pointer;
}

.custom-datepicker {
    /*border: none !important;*/
    font-size: 20px !important;
    color: #207FBF !important;
    font-weight: bold !important;
}

.profile-has-error {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 10px;
}

.profile__label {
  font-size: 13px;
  font-weight: 500;
  color: #9B9B9A;
  margin-bottom: 4px;
}

.profile__edit--btn {
  width: 39px;
  height: 39px;
  background-color: #ffffff;
  padding: 8px;
  border-radius: 10px;
  transition: all 0.3s ease;
}

.profile__edit--btn:hover {
  background-color: rgba(32, 127, 191, 0.1);
}

.profile__content {
  display: flex;
  justify-content: space-between;
  column-gap: 25px;
}

.sidebar {
  width: 263px;
  min-width: 263px;
}

.sidebar__menu {
  display: flex;
  flex-direction: column;
  row-gap: 10px;
  padding: 18px 14px;
  background-color: #FFFFFF;
  border-radius: 10px;
  margin-bottom: 25px;
}

.sidebar__menu--item {
  display: flex;
  align-items: center;
  padding: 11px 20px;
  background-color: #FFFFFF;
  border-radius: 10px;
  font-weight: 500;
  color: #000000;
  transition: all 0.3s ease;
}

.sidebar__menu--item:hover {
  background-color: rgba(32, 127, 191, 0.1);
  color: #000000;
}

.sidebar__menu--item svg {
  margin-right: 15px;
}

.sidebar__menu--item.active {
  background-color: rgba(32, 127, 191, 1);
  color: #ffffff;
}

.sidebar__menu--item.active svg path {
  fill: #ffffff;
}

.sidebar__logout {
  padding-left: 39px;
  padding-right: 39px;
}

.sidebar__logout a {
  display: flex;
  align-items: center;
  font-weight: 600;
  color: #000000;
  transition: all 0.3s ease;
}

.sidebar__logout a img {
  margin-left: 15px;
}

.sidebar__logout a:hover {
  color: rgba(32, 127, 191, 1);
}

.notofications {
  width: 100%;
  display: flex;
  flex-direction: column;
  row-gap: 20px;
}

.notifications__item {
  display: flex;
  justify-content: space-between;
  background-color: #ffffff;
  border-radius: 10px;
  color: #000000;
  font-weight: 400;
  cursor: pointer;
  padding: 15px 20px 15px 31px;
  width: 100%;
  text-align: left;
  border: none;
  outline: none;
  transition: all 0.4s ease;
  position: relative;
}

.notifications__item.new:before {
  content: "";
  position: absolute;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background-color: #E30016;
  left: -5px;
  top: -8px;
}

.notifications__item--accordion {
  display: flex;
  justify-content: space-between;
}

.notifications__item--accordion span {
  margin-right: 48px;
  -webkit-line-clamp: 2;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  transition: all 0.4s ease;
  overflow: hidden;
  height: 45px;
  overflow: hidden;
}

.notifications__item--icon {
  display: flex;
  align-items: center;
  height: max-content;
  transform: rotate(90deg);
  transition: all 0.3s ease;
}

.notifications__item--accordion.active span {
  height: auto;
  -webkit-line-clamp: inherit;
  overflow: auto;
}

.notifications__item--accordion.active .notifications__item--icon {
  transform: rotate(-90deg);
}

.profile__content--title {
  display: none;
}

.profile__back {
  display: none;
}

.main__chat {
  background: url('/img/images/chat-bg.png') no-repeat;
  background-size: cover;
  padding: 160px 0;
}

.chat {
  background: #EDEDED;
  width: 790px;
  height: 709px;
  margin: auto;
  border-radius: 10px;
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
}

.chat__top {
  background: #ffffff;
  padding: 11px 32px;
  display: flex;
  align-items: center;
  border-radius: 10px 10px 0 0;
}

.chat__avatar {
  width: 54px;
  height: 54px;
  overflow: hidden;
  border-radius: 50%;
  margin-right: 16px;
}

.chat__avatar img {
  width: 100%;
  height: 100%;
}

.chat__name {
  font-size: 20px;
  font-weight: 600;
  color: #000000;
}

.chat__messages {
  padding: 25px 30px;
  display: flex;
  flex-direction: column;
  row-gap: 11px;
  height: 555px;
  overflow-y: scroll;
}

.chat__messages::-webkit-scrollbar {
  display: none;
}

.message {
  display: flex;
  align-items: flex-end;
  column-gap: 4px;
}

.message__text {
  padding: 8px 15px;
  background-color: #ffffff;
  border-radius: 10px 10px 10px 0;
  max-width: 380px;
}

.message__time {
  margin-bottom: 3px;
  color: #9B9B9A;
}

.message__my {
  margin-left: auto;
}

.message__my .message__text {
  border-radius: 10px 0 10px 10px;
}

.chat__write {
  display: flex;
  column-gap: 11px;
  padding: 5px 30px 30px 30px;
  background: #EDEDED;
  border-radius: 0 0 10px 10px;
}

.chat__write--message {
  display: flex;
  justify-content: space-between;
  width: 100%;
  padding: 21px 15px 21px 30px;
  background: #ffffff;
  border-radius: 10px 0 10px 10px;
  max-height: 102px;
  overflow: hidden;
}

.chat__write--message textarea {
  width: 100%;
  max-width: 540px;
  text-align: left;
  height: auto;
  min-height: 24px;
  max-height: 60px;
}

.chat__write--message textarea:focus-visible {
  border: 0;
  box-shadow: none;
  outline: none;
}

.chat__write--message textarea::-webkit-scrollbar {
  display: none;
}

.chat__write--send button {
  transition: all 0.3s ease;
}

.chat__write--send button:hover {
  opacity: 0.7;
}

.main__blog {
  background-color: #ffffff;
}

.main__blog .blog {
  background-color: #ffffff;
  padding-top: 75px;
}

.main__blog .blog__title {
  background: #207FBF;
  color: #ffffff;
  margin-top: -15px;
  position: relative;
}

.main__blog .blog__item span, .main__blog .blog__item--title, .main__blog .blog__item--text {
  color: #000000;
}

.blog__back {
  font-size: 20px;
  font-weight: 500;
  color: #207FBF;
  position: absolute;
  margin-left: 55px;
  left: -100%;
  bottom: 0;
  text-transform: none;
}

.blog__back:hover {
  text-decoration: underline;
  color: #207FBF;
}

.blog__row {
  margin-bottom: 50px;
}

.blog__item.type-5 {
  width: 100%;
  max-width: 352px;
}

.blog__item.type-5 .blog__item--img {
  width: 352px;
  height: 241px;
}

.blog__item.type-5 img {
  width: 100%;
  height: 100%;
}

.blog__list.type2 .blog__item {
  margin-top: 35px;
}

.blog__list.type2 .blog__item:nth-child(2) {
  margin-top: 0;
}

.blog-card {
  padding-top: 105px;
  padding-bottom: 71px;
}

.blog-card__back {
  display: inline-block;
  font-size: 20px;
  font-weight: 500;
  text-align: left;
  color: #207FBF;
  margin-bottom: 30px;
}

.blog-card__back:hover {
  text-decoration: underline;
  color: #207FBF;
}

.blog-card__info--img {
  width: 100%;
  height: 545px;
  border-radius: 10px;
  overflow: hidden;
  margin-bottom: 30px;
}

.blog-card__info--img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.blog-card__info--top {
  display: flex;
  justify-content: space-between;
  margin-bottom: 67px;
}

.blog-card__info--title {
  font-size: 16px;
  color: #000000;
}

.blog-card__info--title span {
  display: block;
  font-size: 32px;
  margin-bottom: 13px;
  font-weight: bold;
  text-transform: uppercase;
}

.blog-card__info--date {
  margin-top: 15px;
  color: #000000;
}

.blog-card__list {
  display: flex;
  flex-direction: column;
  row-gap: 30px;
}

.blog-card__row {
  display: flex;
  justify-content: space-between;
  column-gap: 35px;
}

.blog-card__text {
  width: 100%;
  max-width: 630px;
  color: #000000;
  line-height: 1.3;
}

.blog-card__img {
  width: 448px;
  height: 792px;
  overflow: hidden;
  border-radius: 10px;
}

.blog-card__img img {
  width: 100%;
  height: 100%;
}

.blog-card__images--list {
  display: flex;
  justify-content: space-between;
  column-gap: 24px;
}

.blog-card__images--list img {
  width: 100%;
  max-width: 354px;
  height: 294px;
  overflow: hidden;
  border-radius: 10px;
}

.blog-card__info--image {
  display: none;
}

.orders {
  width: 100%;
}

.orders__tabs {
  margin-bottom: 25px;
}

.nav-tabs {
  border-bottom: 0;
  background: #ffffff;
  border-radius: 10px;
  width: max-content;
  column-gap: 23px;
}

.nav-tabs .nav-link {
  font-size: 16px;
  line-height: 20px;
  color: #000000;
  padding: 10px 16.5px;
  border-radius: 10px;
  border: 1px solid transparent;
}

.nav-tabs .nav-link.active {
  color: #ffffff;
  background: #207FBF;
  font-weight: bold;
  border: 1px solid #207FBF;
}

.nav-tabs .nav-link:hover {
  border: 1px solid #207FBF;
}

.orders__list {
  display: flex;
  flex-direction: column;
  row-gap: 25px;
}

.orders__item {
  padding: 25px;
  background: #ffffff;
  border-radius: 10px;
}

.orders__flights--top {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.orders__flights--name {
  font-size: 24px;
  line-height: 29px;
  font-weight: 600;
  color: #000000;
  margin-bottom: 5px;
}

.orders__flights--text {
  font-size: 16px;
  font-weight: 500;
  color: #B3B3B3;
  line-height: 20px;
}

.orders__flights--left {
  display: flex;
  align-items: center;
}

.orders__flights--info {
  margin-right: 29px;
}

.orders__flights--airlines {
  display: flex;
  align-items: center;
}

.orders__flights--airlines span {
  font-size: 16px;
  line-height: 20px;
}

.orders__flights--airlines img {
  margin-right: 15px;
}

.orders__flights--price {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  font-size: 36px;
  line-height: 44px;
  font-weight: bold;
  color: #000000;
  text-align: right;
  margin-bottom: 25px;
}

.orders__flights--price .cart {
  display: none;
}

.orders__flights--more {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  font-size: 20px;
  line-height: 24px;
  font-weight: 500;
  color: #000000;
}

.orders__flights--more span {
  font-weight: 600;
  color: #207FBF;
  margin-left: 7px;
}

.check {
  width: 22px;
  height: 22px;
  border-radius: 50%;
  background-image: url('/img/icons/check-disable.svg');
  background-repeat: no-repeat;
  background-size: 100% 100%;
  margin-left: 17px;
}

.orders__flights--way {
  padding-left: 40px;
  display: flex;
  flex-direction: column;
  row-gap: 35px;
  margin-top: -10px;
}

.way__item {
  display: flex;
  column-gap: 35px;
  position: relative;
}

.way__item:before {
  content: '';
  width: 24px;
  height: 24px;
  border-radius: 50%;
  background-color: #207FBF;
  position: absolute;
  left: -39px;
  top: 3px;
}

.way__item.from:after {
  content: '';
  width: 4px;
  height: 85px;
  background-color: #207FBF;
  position: absolute;
  left: -29px;
  top: 10px;
}

.way__item--time, .way__item--country {
  font-size: 16px;
  line-height: 20px;
  color: #B3B3B3;
  font-weight: 500;
}

.way__item--time span,
.way__item--country span {
  display: block;
  font-size: 24px;
  line-height: 29px;
  color: #000000;
  font-weight: 600;
  margin-bottom: 5px;
}

.orders__hotels--top {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.orders__hotels--name {
  font-size: 24px;
  line-height: 29px;
  font-weight: 600;
  color: #000000;
  margin-bottom: 20px;
}

.orders__hotels--price {
  font-size: 36px;
  line-height: 44px;
  font-weight: bold;
  color: #000000;
  text-align: right;
  margin-bottom: 15px;
}

.orders__hotels--more {
  font-size: 16px;
  line-height: 20px;
  color: #9B9B9A;
  text-align: right;
}

.orders__hotels--more span {
  display: block;
}

.orders__hotels--parameters {
  display: flex;
  align-items: center;
  column-gap: 10px;
  padding-bottom: 14px;
  border-bottom: 1px solid #000000;
}

.parameters__bed, .parameters__people {
  display: flex;
  align-items: center;
  font-size: 16px;
  color: #000000;
}

.parameters__bed img {
  margin-right: 20px;
}

.parameters__people {
  font-size: 20px;
  line-height: 24px;
  font-weight: 600;
  color: #207FBF;
}

.parameters__people span {
  margin-left: 15px;
  font-size: 16px;
  line-height: 20px;
  font-weight: 400;
  color: #000000;
}

.orders__hotels--services {
  display: flex;
  justify-content: space-between;
  margin-top: 56px;
  align-items: flex-end;
}

.services__list {
  display: flex;
  flex-direction: column;
  row-gap: 11px;
}

.services__item {
  display: flex;
  align-items: center;
}

.services__item img {
  margin-right: 15px;
}

.services__item:first-child {
  margin-right: 17px;
}

.services__right {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  row-gap: 15px;
}

.services__right--item {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  color: #000000;
}

.check.success {
  background-image: url('/img/icons/check-green.svg');
}

.services {
  display: none;
}

.way {
  display: flex;
  justify-content: space-between;
}

.way__left {
  display: flex;
  flex-direction: column;
  row-gap: 35px;
}

.way__right {
  margin-top: 45px;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

.favourite {
  margin-bottom: 11px;
}

.services__button {
  display: flex;
  align-items: center;
  column-gap: 20px;
  margin-top: 8px;
}

.services__button .btn {
  padding: 10px 78px;
  height: 44px;
}

.orders__rooms--top {
  display: flex;
}

.orders__rooms--img {
  width: 330px;
  height: 220px;
  border-radius: 10px;
  overflow: hidden;
  margin-top: -42px;
  margin-right: 25px;
}

.orders__rooms--img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.orders__rooms--name {
  display: flex;
  justify-content: space-between;
  margin-bottom: 10px;
}

.orders__rooms--name .name {
  margin-right: 7px;
  font-size: 20px;
  line-height: 24px;
  font-weight: bold;
  color: #000000;
}

.orders__rooms--name .name span {
  display: inline-flex;
  align-items: center;
  column-gap: 3px;
}

.point, .metro {
  line-height: 20px;
  color: #000000;
  margin-bottom: 5px;
}

.show-map a {
  font-size: 16px;
  line-height: 20px;
  color: #207FBF;
}

.show-map a:hover {
  color: #207FBF;
  text-decoration: underline;
}

.orders__rooms--price {
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
  font-size: 36px;
  line-height: 44px;
  font-weight: bold;
  color: #000000;
  margin-top: 10px;
}

.orders__rooms--price span {
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
  color: #9B9B9A;
  margin-bottom: 5px;
  margin-right: 7px;
}

.orders__rooms--bottom {
  margin-top: 25px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.rating {
  display: flex;
  align-items: center;
  font-size: 16px;
  line-height: 20px;
  font-weight: bold;
  color: #000000;
}

.rating span {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #ffffff;
  margin-right: 15px;
}

.rating span.green {
  background-color: #42AC41;
}

.person {
  color: #9B9B9A;
  line-height: 20px;
}

.orders__rooms--button {
  display: flex;
  align-items: center;
  column-gap: 20px;
}

.orders__rooms--button .btn {
  height: 44px;
  padding: 10px 26px;
}

.favourites__list {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  row-gap: 25px;
  column-gap: 25px;
}

.orders__item.hotels {
  padding: 3px 3px 23px 3px;
  width: 100%;
  max-width: 351px;
}

.hotels__top {
  position: relative;
}

.hotels__top .favourite {
  margin-bottom: 0;
  position: absolute;
  top: 15px;
  right: 15px;
}

.hotels__top .favourite img {
  /*filter: invert(100%);*/
}

.hotels__price {
  display: flex;
  align-items: flex-end;
  font-size: 24px;
  line-height: 29px;
  font-weight: bold;
  color: #ffffff;
  position: absolute;
  left: 12px;
  top: 190px;
}

.hotels__price span {
  font-size: 13px;
  line-height: 16px;
  margin-bottom: 3px;
  margin-right: 3px;
  font-weight: 400;
}

.hotels__info .name {
  font-size: 20px;
  line-height: 24px;
  font-weight: 600;
  color: #000000;
  margin-top: 15px;
  padding-left: 12px;
  padding-right: 12px;
  margin-bottom: 58px;
}

.hotels__bottom {
  padding-left: 12px;
  padding-right: 12px;
  display: flex;
  align-items: center;
  position: relative;
}

.hotels__bottom .rating {
  font-size: 13px;
  line-height: 16px;
}

.hotels__bottom .rating span {
  width: 30px;
  min-width: 30px;
  height: 30px;
  margin-right: 10px;
}

.logout {
    cursor: pointer;
}

.hotels__bottom .point {
  margin-bottom: 0;
  font-size: 11px;
  line-height: 13px;
  margin-left: auto;
}

.hotels__bottom .orders__rooms--button {
  display: none;
}

.hotels__top--image {
  width: 100%;
}

.hotels__top--image img {
  width: 100%;
}

.orders__item.flights {
  padding: 3px 3px 23px 3px;
  width: 100%;
  max-width: 351px;
}

.flights__top {
  position: relative;
}

.flights__top--image {
  width: 100%;
}

.flights__top--image img {
  width: 100%;
}

.flights__top .favourite {
  margin-bottom: 0;
  position: absolute;
  top: 15px;
  right: 15px;
}

.flights__top .favourite img {
  filter: invert(100%);
}

.flights__info .name {
  display: flex;
  align-items: center;
  width: 100%;
  max-width: 100%;
  margin-top: 15px;
  font-size: 20px;
  line-height: 24px;
  font-weight: 600;
  color: #000000;
  padding: 0 12px;
  margin-bottom: 18px;
}

.hours {
  margin-left: auto;
  font-size: 16px;
  line-height: 20px;
  color: #B3B3B3;
  font-weight: 400;
}

.fly {
  display: flex;
  flex-direction: column;
  row-gap: 18px;
  padding: 0 12px;
  position: relative;
  height: 36px;
  overflow: hidden;
}

.fly.many {
  cursor: pointer;
  transition: all 0.3s ease;
}

.fly.many.show {
  height: auto;
}

.fly__item {
  display: flex;
  align-items: center;
  position: relative;
}

.fly.many:before {
  content: '';
  width: 16px;
  height: 24px;
  background-image: url('/img/icons/dropdown-blue.svg');
  background-repeat: no-repeat;
  transform: rotate(90deg);
  position: absolute;
  right: 15px;
  transition: all 0.3s ease;
}

.fly.many.show:before {
  transform: rotate(-90deg);
}

.fly__item--img {
  width: 30px;
  height: 30px;
  border-radius: 10px;
  margin-right: 15px;
}

.fly__item--img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.fly__item--info {
  font-size: 13px;
  line-height: 16px;
  color: #B3B3B3;
  font-weight: 500;
}

.fly__item--info span {
  display: block;
  font-size: 16px;
  line-height: 20px;
  font-weight: 600;
  color: #000000;
}

.flights__bottom {
  display: flex;
  align-items: center;
  justify-content: space-between;
  column-gap: 10px;
  margin-top: 19px;
  padding-top: 15px;
  border-top: 1px solid #9B9B9A;
  padding-left: 12px;
  padding-right: 12px;
}

.flights__bottom {
  line-height: 20px;
  font-weight: 600;
  color: #000000;
}

.flights__bottom span {
  color: #9B9B9A;
  line-height: 20px;
  font-weight: 500;
}

.hotels__info .stars {
  display: inline-block;
}

.hotels__info .stars img {
  width: 24px;
  height: 24px;
}

.hotels__info .name .point {
  display: none;
}

.main__flights {
  margin-top: 75px;
}

.main__flights--menu {
  display: flex;
  justify-content: center;
  column-gap: 27px;
  margin-top: -10px;
}

.main__flights--top {
  background: #ffffff;
  padding-bottom: 53px;
  margin-bottom: 30px;
}

.main__flights--top .selene-form {
  max-width: 1226px;
  margin: auto;
}

.main__flights--top .selene-form__search {
  padding: 47px 0 0;
  margin-top: 0;
}

.main__flights--top .selene-form__search .form__button {
  margin-bottom: 0;
  margin-top: 0;
  margin-left: 15px;
}

.main__flights--top .selene-form__search .form__button .btn {
  width: 210px;
  height: 66px;
  padding: 20px 50px;
}

.form__search--form .main__hotels--class.class__desk {
  display: block;
  margin-top: 25px;
}

.main__flights--content {
  display: flex;
  justify-content: space-between;
  column-gap: 30px;
}

.flights__container {
  max-width: 1226px;
}

.main__flights--left {
  max-width: 407px;
}

.flights__blog {
  width: 100%;
}

.flights__blog--img {
  width: 100%;
  height: auto;
  border-radius: 10px;
  overflow: hidden;
  margin-bottom: 20px;
}

.flights__blog--img img {
  object-fit: cover;
  transition: all 0.3s ease;
}

.flights__blog--title {
  font-size: 32px;
  line-height: 39px;
  font-weight: bold;
  margin-bottom: 15px;
  text-transform: uppercase;
  color: #000000;
}

.flights__blog--text {
  font-size: 16px;
  line-height: 20px;
  color: #000000;
}

.flights__blog--img img:hover {
  transform: scale(1.1);
}

.filters {
  padding: 20px 0 25px;
  background: #FFFFFF;
  border-radius: 10px;
  margin-bottom: 24px;
}

.filters__transfers {
  padding: 0 20px;
  display: flex;
  flex-direction: column;
  row-gap: 30px;
}

.filters__item--label {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.filters__item--label span {
  display: block;
  font-size: 20px;
  line-height: 24px;
  color: #207FBF;
  font-weight: 600;
}

.panel {
  margin-top: 25px;
  display: flex;
  flex-direction: column;
  row-gap: 20px;
}

.filters__item--icon {
  display: flex;
  align-items: center;
  height: max-content;
  transform: rotate(90deg);
  transition: all 0.3s ease;
}

.filters__checkbox {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin: 0;
}

.filters__checkbox--item {
  display: flex;
  justify-content: space-between;
}

.filters__checkbox--item .popup__form--label {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 16px;
  color: #000000;
}

.filters__checkbox--item .popup__form--input:checked+label {
  font-weight: 600;
}

.filters__checkbox--price {
  font-size: 16px;
  line-height: 20px;
  color: #B3B3B3;
  margin-left: auto;
}

.filters__checkbox--item .popup__form--input:checked+label>.filters__checkbox--price {
  color: #207FBF;
  font-weight: 600;
}

.filters__item {
  padding-bottom: 30px;
  border-bottom: 1px solid #000000;
}

.filters__item .panel {
  padding-top: 10px;
  overflow: hidden;
  margin-top: 0;
  transition: all 0.3s ease;
}

.filters__item.active .panel {
  height: auto;
  margin-top: 25px;
}

.filters__item.active .filters__item--icon {
  transform: rotate(-90deg);
}

.filters__item--accordion {
  cursor: pointer;
}

.day-time .popup__form--label {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

.day-time .popup__form--label:before {
  position: absolute;
  right: 0;
  margin-right: 0;
}

.filters__checkbox--icon {
  margin-right: 10px;
}

.day-time {
  display: flex;
  flex-direction: column;
  row-gap: 16px;
  padding-top: 24px;
  border-top: 1px solid #000000
}

.day-time .popup__form--input:checked+label:before {
  margin-right: 0;
}

.airlines {
  display: flex;
  flex-direction: column;
  row-gap: 16px;
  padding-top: 24px;
  border-top: 1px solid #000000
}

.airlines .popup__form--input:checked+label:before {
  margin-right: 0;
}

.airlines .popup__form--label {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

.airlines .popup__form--label:before {
  position: absolute;
  right: 0;
  margin-right: 0;
}

.airlines .filters__checkbox--price {
  margin-right: 40px;
}

.coast {
  display: flex;
  align-items: center;
  justify-content: space-between;
  column-gap: 30px;
}

.coast__input {
  display: flex;
  align-items: center;
  width: 100%;
  max-width: 166px;
  height: 60px;
  border: 1px solid #207FBF;
  border-radius: 10px;
  padding: 20px;
}

.coast__input input {
  width: 100%;
  margin-left: 3px;
  padding: 0;
  background: transparent;
}

.coast__input span {
  white-space: nowrap;
  color: rgba(0, 0, 0, 0.33);
}

.coast__input.disabled {
  background: #D9D9D9;
  border-color: #D9D9D9;
  pointer-events: none;
}

.body__flights {
  background: rgb(243, 243, 243);
}

.body__help {
  background: #ffffff;
}

.way__button {
  display: flex;
  align-items: center;
}

.way__button .cart {
  margin-right: 23px;
}

.way__button .cart img {
  width: 45px;
  height: 45px;
}

.orders__airlines--list {
  display: flex;
  column-gap: 15px;
  margin-right: -50px;
}

.transfer {
  display: flex;
  align-items: center;
  padding: 19px;
  background-color: #D9D9D9;
  width: calc(100% + 90px);
  position: relative;
  left: -65px;
}

.transfer__icon {
  margin-right: 14px;
}

.transfer__info {
  display: flex;
  flex-direction: column;
  row-gap: 9px;
  font-weight: 500;
  line-height: 20px;
  color: #9B9B9A;
}

.transfer__info span {
  font-size: 20px;
  line-height: 24px;
  font-weight: 400;
  color: #000000;
}

.filters__btn--mob {
  display: none;
}

.main__hotels--class {
  margin-top: 40px;
}

.class__container {
  display: flex;
  align-items: center;
  max-width: 1226px;
}

.class__label {
  font-size: 16px;
  line-height: 20px;
  color: #000000;
  margin-right: 20px;
}

.class__list {
  display: flex;
  align-items: center;
  column-gap: 10px;
}

.class__item {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 44px;
  height: 22px;
  padding: 7px;
  font-size: 16px;
  font-weight: 600;
  color: #207FBF;
  border: 1px solid #207FBF;
  background-color: #ffffff;
  border-radius: 5px;
  cursor: pointer;
}

.class__item.active {
  color: #ffffff;
  background-color: #207FBF;
}

.class__item svg {
  margin-left: 5px;
}

.class__item.active svg path {
  stroke: #ffffff;
}

.date__nights {
  font-size: 16px;
  line-height: 20px;
  color: #000000;
  margin-right: auto;
  margin-left: auto;
}

.form__passenger {
  justify-content: space-between;
  align-items: center;
  padding: 16px 28px;
  border: 1px solid #207FBF;
  border-radius: 10px;
  width: 100%;
}

.form__passenger--hotels {
  display: flex;
  align-items: center;
  height: 66px;
  padding: 20px 15px;
  margin-left: 21px;
}

.form__passenger--hotels .form__passenger--right {
  transform: rotate(90deg);
}

.main__hotels .form__date {
  margin-left: 21px;
}

.main__hotels .selene-form__search .form__button {
  margin-left: 21px;
}

.form__passenger--hotels .form__passenger--left {
  font-weight: bold;
  color: #207FBF;
}

.filters__map {
  position: relative;
  width: 100%;
  height: 405px;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  border-radius: 10px;
  margin-bottom: 25px;
}

.filters__map--btn {
  position: absolute;
  top: calc(50% - 34px);
  font-size: 20px;
  line-height: 24px;
  text-transform: uppercase;
  padding: 20px 31px;
  border-radius: 68px;
  height: 67px;
  width: max-content;
}

.filters__map img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.filters__hotels {
  padding-top: 0;
  width: 407px;
}

.filters__hotels--list {
  display: flex;
  flex-direction: column;
  row-gap: 30px;
  padding: 0 20px;
}

.filters__hotels--item {
  padding-bottom: 30px;
  border-bottom: 1px solid #000000;
}

.filters__hotels--item .filters__checkbox--item .popup__form--label {
  flex-direction: column;
  align-items: flex-start;
  padding-left: 38px;
  font-weight: 600;
}

.filters__hotels--item .popup__form--label:before {
  position: absolute;
  left: 0;
}

.filters__hotels--item .filters__checkbox--item .popup__form--label .label__small {
  font-weight: 400;
}

.filters__hotels--item .filters__item--label {
  margin-bottom: 24px;
}

.filters__hotels--button {
  max-width: 210px;
  margin: 20px auto 0;
}

.filters__hotels--item .km .filters__checkbox--item .popup__form--label {
  font-weight: 400;
}

.filters__hotels--item .km .filters__checkbox--item .popup__form--input:checked+label {
  font-weight: 600;
}

.checkbox__stars {
  display: inline-flex;
  align-items: center;
  column-gap: 3px;
  margin-left: 7px;
}

.checkbox__stars img {
  width: 14px;
}

.filters__hotels--item .filters__checkbox--item .filters__checkbox--stars {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: flex-start;
}

.filters__hotels--list .filters__hotels--item.last {
  padding-bottom: 0;
  border-bottom: 0;
}

.form__search--form .main__hotels--class {
  display: none;
}

.main__hotels .main__flights--top .selene-form__search {
  padding-top: 0;
}

.main__hotel {
  padding-top: 105px;
}

.hotel__back {
  display: inline-block;
  font-size: 20px;
  line-height: 24px;
  color: #207FBF;
  margin-bottom: 30px;
  font-weight: 500;
}

.hotel__back:hover {
  text-decoration: underline;
  color: #207FBF;
}

.hotel__info--top {
  display: flex;
  column-gap: 30px;
}

.hotel__info--map {
  width: 255px;
  height: 463px;
  overflow: hidden;
  border-radius: 10px;
  position: relative;
}

.hotel__map--btn {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: calc(50% - 31px);
  left: 50%;
  transform: translateX(-50%);
  font-size: 16px;
  line-height: 20px;
  text-transform: uppercase;
  padding: 10px 6px;
  border-radius: 10px;
  height: 62px;
  width: 144px;
}

.hotel__top {
  margin-bottom: 18px;
  margin-top: -14px;
}

.hotel__top .orders__rooms--info {
  display: flex;
  align-items: center;
}

.hotel__top .orders__rooms--name {
  max-width: 360px;
  margin-right: 45px;
}

.hotel__top .rating {
  margin-left: auto;
}

.hotel__images {
  display: flex;
  justify-content: space-between;
  column-gap: 30px;
}

.hotel__images--item {
  overflow: hidden;
  border-radius: 10px;
}

.hotel__images--item.big {
  width: 100%;
  max-width: 538px;
  height: 386px;
}

.hotel__images--item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.hotel__images--item.small {
  width: 100%;
  max-width: 257px;
  height: 178px;
  transition: all 0.3s ease;
  position: relative;
  cursor: pointer;
}

.hotel__images--item.small:before {
  content: 'View all photos';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.51);
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  font-weight: bold;
  color: #ffffff;
  text-transform: uppercase;
  transition: all 0.3s ease;
  opacity: 0;
}

.hotel__images--item.small:hover:before {
  opacity: 1;
}

.hotel__images--list {
  display: flex;
  flex-direction: column;
  row-gap: 30px;
}

.hotel__about {
  margin-top: 37px;
  padding: 25px 25px 30px 25px;
  background-color: #ffffff;
  border-radius: 10px;
}

.hotel__about--title {
  font-size: 16px;
  font-weight: 600;
  line-height: 20px;
  color: #207FBF;
  margin-bottom: 30px;
}

.hotel__about--info {
  display: flex;
  justify-content: space-between;
  column-gap: 59px;
}

.hotel__about--text {
  line-height: 20px;
  color: #000000;
  max-width: 758px;
  margin-bottom: 28px;
}

.hotel__about--skills {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
}

.about__skills--item {
  display: flex;
  align-items: center;
}

.about__skills--item img {
  margin-right: 18px;
}

.about__skills--item span {
  font-size: 16px;
  line-height: 20px;
  color: #000000;
}

.hotel__about--button button {
  display: flex;
  align-items: center;
  font-size: 24px;
  line-height: 29px;
  font-weight: 600;
  color: #207FBF;
  transition: all 0.3s ease;
}

.hotel__about--button button img {
  margin-left: 20px;
  transform: rotate(90deg);
  transition: all 0.3s ease;
}

.hotel__about--button button.show img {
  transform: rotate(-90deg);
}

.about__more--list {
  display: flex;
  justify-content: space-between;
  column-gap: 52px;
  overflow: hidden;
  height: 0;
}

.about__more--list.show {
  padding-top: 30px;
  height: auto;
}

.about__more--label {
  font-size: 16px;
  line-height: 20px;
  font-weight: 600;
  color: #000000;
  margin-bottom: 15px;
}

.about__more--item ul {
  padding-left: 0;
  display: flex;
  flex-direction: column;
  row-gap: 10px;
  margin-bottom: 0;
}

.about__more--item ul li {
  display: flex;
  align-items: center;
}

.about__more--item ul li img {
  margin-right: 1px;
}

.about__more--col {
  display: flex;
  flex-direction: column;
  row-gap: 30px;
}

.body__hotel .footer {
  background-color: #ffffff;
}

.hotel__booking {
  margin: 30px auto;
  padding: 45px 0;
  background-color: #ffffff;
}

.hotel__booking .form__date {
  margin-left: 0;
  width: 315px;
  max-width: 315px;
}

.hotel__booking .form__passenger--hotels {
  width: 315px;
  max-width: 315px;
}

.hotel__booking .selene-form__search {
  padding: 0;
}

.hotel__booking .form {
  display: flex;
  justify-content: space-between;
}

.form__row--parameters {
  width: 221px;
  display: flex;
  flex-direction: column;
  row-gap: 20px;
}

.form__parameters {
  display: flex;
  justify-content: space-between;
  width: 100%;
  position: relative;
}

.form__parameters--item {
  display: flex;
  align-items: center;
  font-size: 20px;
  line-height: 24px;
  font-weight: 600;
  color: #207FBF;
}

.form__parameters--item img {
  width: 11px;
  height: 16px;
  transition: all 0.3s ease;
  transform: rotate(90deg);
  margin-left: 10px;
}

.form__parameters--free {
  display: flex;
  align-items: center;
  font-size: 20px;
  line-height: 24px;
  font-weight: 600;
  color: #207FBF;
}

.form__parameters--free img {
  width: 25px;
  height: 25px;
  margin-left: 15px;
}

.form__parameters--checkbox {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: max-content;
  margin: 0;
}

.form__parameters--beds,
.form__parameters--food {
  cursor: pointer;
}

.form__parameters .top__item--info.show {
  width: 250px;
  right: auto;
  right: 130px;
  left: auto;
}

.top__item--beds .filters__checkbox--list {
  display: flex;
  flex-direction: column;
  row-gap: 25px;
}

.top__item--food .filters__checkbox--list {
  display: flex;
  flex-direction: column;
  row-gap: 25px;
}

.form__parameters .top__item--food.show {
  width: 250px;
  right: auto;
  right: 0;
  left: auto;
}

.hotel__rooms .orders__hotels {
  display: flex;
  justify-content: space-between;
  column-gap: 25px;
  padding: 0 25px 0 0;
}

.rooms__photo {
  width: 476px;
  height: 317px;
  border-radius: 10px;
  overflow: hidden;
  position: relative;
}

.rooms__photo--img {
  width: 100%;
  height: 100%;
}

.rooms__photo--img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.rooms__icon {
  width: max-content;
  height: fit-content;
  position: absolute;
  right: 15px;
  bottom: 15px;
}

.hotel__rooms .rooms__right {
  width: 100%;
  padding-top: 25px;
  padding-bottom: 25px;
}

.rooms__container {
  display: flex;
  flex-direction: column;
  row-gap: 30px;
}

.hotel__rooms .orders__hotels--services {
  margin-top: 30px;
}

.rooms__checkin {
  display: flex;
  column-gap: 59px;
  margin-top: 53px;
  margin-bottom: 50px;
}

.rooms__checkin--info {
  font-size: 16px;
  line-height: 20px;
  color: #000000;
}

.rooms__checkin--info span {
  display: block;
  font-weight: 600;
  font-size: 24px;
  line-height: 29px;
  margin-top: 7px;
}

.hotel__reviews {
  margin-bottom: 30px;
}

.hotel__reviews .rating {
  margin-bottom: 24px;
}

.reviews__list {
  display: flex;
  column-gap: 30px;
}

.reviews__item {
  width: 349px;
  height: 244px;
  padding: 15px;
  background-color: #ffffff;
  border-radius: 10px;
}

.reviews__item.show {
  height: auto;
}

.reviews__item--top {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 16px;
}

.reviews__item--user {
  display: flex;
  align-items: center;
}

.reviews__item--avatar {
  width: 40px;
  height: 40px;
  background-color: #207FBF;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 16px;
  line-height: 20px;
  color: #ffffff;
  font-weight: 600;
  margin-right: 10px;
}

.reviews__item--info {
  display: flex;
  flex-direction: column;
}

.reviews__item--info span {
  font-size: 16px;
  line-height: 20px;
  font-weight: 600;
  color: #000000;
}

.reviews__item--info .date {
  font-size: 13px;
  line-height: 16px;
  color: #9B9B9A;
}

.reviews__item--rating .rating {
  margin-bottom: 0;
}

.reviews__item--comment {
  display: flex;
  flex-direction: column;
  -webkit-line-clamp: 8;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  transition: all 0.4s ease;
  overflow: hidden;
  position: relative;
}

.reviews__item--like,
.reviews__item--dislike {
  font-size: 16px;
  line-height: 20px;
  color: #000000;
}

.reviews__item--like {
  margin-bottom: 15px;
}

.reviews__item--like span {
  display: block;
  color: #42AC41;
  font-weight: 600;
}

.reviews__item--dislike span {
  display: block;
  color: #E30016;
  font-weight: 600;
}

.comment__arrow {
  width: 16px;
  height: 24px;
  transform: rotate(90deg);
  transition: all 0.3s ease;
  position: absolute;
  right: 10px;
  bottom: 10px;
}

.comment__arrow.show {
  transform: rotate(-90deg);
}

.reviews__item.show .reviews__item--comment {
  -webkit-line-clamp:inherit;
}

.owl-nav {
  display: flex!important;
  position: absolute;
  width: 100%;
  justify-content: space-between;
  top: calc(50% - 17px);
}

.owl-nav .owl-prev,
.owl-nav .owl-next {
  position: relative;
  transition: all 0.3s ease;
}

.owl-nav .owl-prev:hover,
.owl-nav .owl-next:hover {
  opacity: 0.7;
}

.owl-nav .owl-prev {
  margin-left: -64px;
}

.owl-nav .owl-next {
  margin-right: -64px;
}

.owl-nav .owl-prev span,
.owl-nav .owl-next span {
  display: none;
}

.owl-nav .owl-prev:before {
  content: '';
  display: block;
  width: 34px;
  height: 34px;
  background-image: url('/img/icons/left-button.svg');
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

.owl-nav .owl-next:before {
  content: '';
  display: block;
  width: 34px;
  height: 34px;
  background-image: url('/img/icons/right-button.svg');
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

.likeit__title {
  font-size: 20px;
  line-height: 24px;
  color: #000000;
  font-weight: bold;
  margin-bottom: 27px;
}

.likeit__slider .hotels__info .name {
  margin-bottom: 6px;
}

.hotel__likeit {
  margin-bottom: 30px;
}

.paid-spot {
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #ffffff;
  border-bottom: 1px solid #000000;
}

.paid-spot__title {
  font-size: 16px;
  line-height: 20px;
  font-weight: 600;
  color: #207FBF;
  margin-bottom: 20px;
}

.paid-spot__list {
  display: flex;
  flex-direction: column;
  row-gap: 30px;
}

.paid-spot__label {
  line-height: 20px;
  font-weight: 600;
  margin-bottom: 20px;
  color: #000000;
}

.paid-spot__info--list {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
}

.paid-spot__info--item {
  font-size: 16px;
  line-height: 20px;
  color: #000000;
}

.paid-spot__info--item span {
  display: block;
  font-size: 16px;
  line-height: 20px;
  color: #9B9B9A;
}

.parameters__mob {
  display: none;
}

.reviews__more {
  display: none;
}

.hotel__images--mob {
  display: none!important;
}

/*---------- File chat -------*/

.input-file-row {
	display: inline-flex;
  flex-direction: column;
  align-items: flex-end;
}
.input-file {
	position: relative;
	display: inline-block;
}
.input-file span {
	position: relative;
	display: inline-block;
	cursor: pointer;
	outline: none;
	text-decoration: none;
	box-sizing: border-box;
	border: none;
	margin: 0;
  transition: all 0.3s ease;
}
.input-file input[type=file] {
	position: absolute;
	z-index: -1;
	opacity: 0;
	display: block;
	width: 0;
	height: 0;
}

/* Hover/Active */
.input-file:hover span {
  opacity: 0.7;
}
.input-file:active span {
  opacity: 0.9;
}

/* Disabled */
.input-file input[type=file]:disabled + span {
	background-color: #eee;
}

/* Список файлов */
.input-file-list {
	padding: 5px 0 0;
  max-width: 100px;
}
.input-file-list-item {
  display: inline-flex;
}
.input-file-list-remove {
	color: #949494;
	text-decoration: none;
	display: inline-block;
	margin-left: 5px;
}

.input-file-list-name {
  display: inline-flex;
  align-items: center;
  font-size: 10px;
  line-height: 14px;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

.main__faq {
  padding-top: 105px;
}

.form__text {
  max-width: 687px;
  font-size: 20px;
  line-height: 24px;
  font-weight: 500;
  color: #000000;
  text-align: center;
  margin: 37px auto 72px;
}

.search-travel .form__button {
  justify-content: center;
}

.main__help {
  padding-top: 105px;
  padding-bottom: 35px;
}

.help__back {
  display: flex;
  align-items: center;
  justify-content: center;
  width: max-content;
  padding: 6px 11px;
  border-radius: 10px;
  background: #207FBF;
  font-size: 20px;
  line-height: 24px;
  font-weight: 600;
  color: #ffffff;
  transition: all 0.3s ease;
  margin-bottom: 35px;
}

.help__back:hover {
  background: #126CA9;
  color: #ffffff;
}

.help__info {
  display: flex;
  justify-content: space-between;
  column-gap: 100px;
  padding: 30px 51px 30px 30px;
  background: #207FBF;
  border-radius: 10px;
}

.help__left {
  max-width: 635px;
}

.help__info .write__form {
  flex-direction: column;
}

.help__info .write__title {
  margin: 0;
  margin-bottom: 59px;
  max-width: 100%;
}

.help__info .contacts__item--title {
  color: #ffffff;
}

.help__info .contacts__item--info {
  color: #ffffff;
}

.help__info .contacts__item--info a {
  color: #ffffff;
}

.help__info .contacts__item:first-child .contacts__item--title svg {
  width: 20px;
  height: 29px;
}

.help__info .contacts__item--title svg {
  margin-right: 15px;
}

.help__info .contacts__item:nth-child(2) .contacts__item--title svg {
  width: 29px;
  height: 36px;
  margin-right: 10px;
}

@media (max-width: 992px) {

  [class*=__container] {
    padding: 0 14px;
  }

  .header__info {
    display: none;
  }

  .messages {
    display: none;
  }

  .header__logo img {
    height: 49px;
  }

  .offer {
    padding-top: 95px;
  }

  .offer__title {
    font-size: 32px;
    line-height: normal;
    max-width: 239px;
    margin: 0 auto 20px;
  }

  .selene-form__list {
    display: none;
  }

  .form__search--top {
    display: none;
  }

  .selene-form__search {
    padding: 17px 14px 45px 14px;
  }

  .form__row {
    flex-direction: column;
    justify-content: center;
    row-gap: 15px;
  }

  .form__separator {
    display: none;
  }

  .form__input {
    width: 100%;
  }

  .form__input input {
    width: 100%;
    font-size: 14px;
    padding-left: 28px;
    padding-right: 28px;
  }

  .form__date {
    justify-content: space-between;
    margin-left: 0;
    padding-left: 28px;
    padding-right: 28px;
  }

  .form__date button {
    font-size: 14px;
  }

  .separator {
    width: 86px;
    margin-left: 35px;
    margin-right: 35px;
  }

  .form__button {
    justify-content: center;
    margin-top: 22px;
    margin-bottom: -70px;
  }

  .form__button .btn {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 166px;
    height: 46px;
    font-size: 14px;
    padding: 0;
  }

  .form__button .btn img {
    margin-right: 5px;
  }

  .offer__container {
    padding: 0;
  }

  .selene-form__search {
    border-radius: 0;
  }

  .directions__title {
    font-size: 14px;
    padding: 9px 20px;
    margin-top: -35px;
  }

  .directions__list {
    margin-top: -50px;
  }

  .directions__button button {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 222px;
    height: 44px;
    padding-top: 0;
    padding-bottom: 0;
    font-size: 14px;
  }

  .directions__button {
    margin-top: 20px;
  }

  .blog__title {
    font-size: 14px;
    padding: 10px 20px;
  }

  .blog__list {
    flex-direction: column;
  }

  .faq__title--mobile {
    display: block;
    font-size: 24px;
    margin-bottom: 20px;
  }

  .faq__title--desc {
    display: none;
  }

  .accordion {
    flex-direction: column;
    column-gap: 0;
    row-gap: 15px;
  }

  .accordion__left {
    max-width: 100%;
    row-gap: 15px;
  }

  .accordion__right {
    max-width: 100%;
    row-gap: 15px;
  }

  .accordion-item {
    max-width: 100%;
  }

  .accordion-item .accordion-button {
    font-size: 14px;
    padding: 15px;
  }

  .accordion-button:not(.collapsed)::before {
    left: 15px;
    width: 91%;
  }

  .accordion-body {
    font-size: 11px;
    line-height: 1.4;
    padding: 13px 30px 15px 15px;
  }

  .write {
    padding: 30px 0;
  }

  .write__form {
    flex-direction: column;
  }

  .write__title {
    margin: 0;
    margin-bottom: 35px;
    max-width: 100%;
    text-align: center;
    font-size: 20px;
  }

  .write__row {
    flex-direction: column;
    row-gap: 15px;
    margin-bottom: 15px;
  }

  .write__input {
    width: 100%;
  }

  .write__input input {
    width: 100%;
    font-size: 15px;
  }

  .write__button {
    width: 100%;
    display: flex;
    justify-content: center;
    margin-bottom: 16px;
    margin-bottom: 0;
  }

  .write__button button {
    font-size: 15px;
  }

  .footer {
    padding: 30px 0 90px;
  }

  .footer__top {
    flex-direction: column;
    order: 1;
  }

  .footer__bottom {
    order: 0;
    flex-direction: column;
  }

  .footer__social--desc {
    display: none;
  }

  .footer__social--mob {
    display: flex;
    margin-bottom: 30px;
  }

  .footer__menu {
    flex-direction: column;
    align-items: center;
    row-gap: 15px;
  }

  .footer__container {
    display: flex;
    flex-direction: column;
  }

  .footer__copyright {
    order: 2;
    font-size: 12px;
    margin-top: 30px;
  }

  .footer__logo {
    margin-right: 0;
    margin-bottom: 30px;
  }

  .footer__logo a {
    display: flex;
  }

  .footer__logo a img {
    height: 59px;
  }

  .footer__links {
    flex-direction: column;
    align-items: center;
    margin-bottom: 30px;
    row-gap: 15px;
  }

  .footer__links a {
    justify-content: center;
    text-align: center;
  }

  .footer__links a img {
    display: none;
  }

  .menu__close {
    display: block;
    width: max-content;
    margin-left: auto;
  }

  .menu__list {
    width: 237px;
    top: 0;
    right: 0;
    left: auto;
    border-radius: 0;
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
    padding: 27px 20px 20px 20px;
    height: 90vh;
    row-gap: 16px;
  }

  .menu__link {
    font-size: 14px;
  }

  .menu__list li:nth-child(2) img {
    width: 24px;
    height: 24px;
    margin-left: 0;
    margin-right: 10px;
  }

  .menu__list li:nth-child(3) img {
    width: 16px;
    height: 16px;
    margin-left: 4px;
    margin-right: 14px;
  }

  .form__passenger {
    display: flex;
  }

  .form__passenger--left {
    display: flex;
    flex-direction: column;
    font-size: 11px;
    line-height: 1;
    color: #9B9B9A;
    text-align: left;
  }

  .form__passenger--left span {
    display: block;
    font-size: 14px;
    line-height: 1;
    font-weight: bold;
    color: #207FBF;
    margin-bottom: 5px;
  }

  .blog__container {
    padding: 0;
  }

  .blog__item {
    width: 100%;
    max-width: 325px;
  }

  .blog__list--desc {
    display: none;
  }

  .blog__list--mob {
    display: block;
  }

  .blog__slider {
    overflow: auto;
    padding-left: 15px;
    padding-right: 15px;
  }

  .blog__slider::-webkit-scrollbar {
    display: none;
  }

  .blog__list--left {
    width: max-content;
    display: flex;
    column-gap: 20px;
  }

  .blog__list--right {
    width: max-content;
    display: flex;
    column-gap: 20px;
  }

  .blog__item.type-1 .blog__item--img {
    height: 296px;
    margin-bottom: 15px;
  }

  .blog__item.type-1 img {
    height: 296px;
    object-fit: cover;
  }

  .blog__item--title {
    font-size: 15px;
  }

  .blog__item--text {
    font-size: 11px;
    line-height: 1.2;
  }

  .blog__item.type-2 .blog__item--img {
    height: 177px;
  }

  .blog__item.type-2 .blog__item--img img {
    height: 177px;
    object-fit: cover;
  }

  .blog__list--button {
    display: flex;
    justify-content: center;
    margin-top: 30px;
  }

  .blog__list--button .btn {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 222px;
    height: 44px;
    font-size: 14px;
    padding: 0 40px;
  }

  .menu-bar {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 1000;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 68px;
    column-gap: 42px;
    background-color: #ffffff;
    padding-left: 15px;
    padding-right: 15px;
  }

  .menu-bar button, .menu-bar a {
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #9B9B9A;
    font-size: 11px;
    font-weight: 600;
  }

  .menu-bar button.active, .menu-bar a.active {
    color: #207FBF;
  }

  .popup {
    width: 100%;
    border-radius: 0;
    height: calc(100vh - 143px);
    top: 75px;
  }

  .popup__btn {
    margin-bottom: 0;
  }

  .popup__title {
    margin-bottom: 20px;
  }

  .layout {
    padding: 95px 0 20px;
  }

  .title {
    font-size: 20px;
  }

  .layout__text {
    font-size: 12px;
  }

  .about__row {
    flex-direction: column;
  }

  .about__back {
    display: none;
  }

  .about__title {
    font-size: 16px;
    margin-bottom: 20px;
  }

  .about__text p {
    font-size: 12px;
  }

  .about__image--mob {
    display: block;
  }

  .about__image--desc {
    display: none;
  }

  .about__image--one {
    width: 100%;
    height: auto;
    margin-bottom: 20px;
  }

  .about__image--two {
    display: none;
  }

  .about__list {
    row-gap: 25px;
  }

  .about__item:first-child .about__item--title img {
    width: 14px;
    height: 20px;
    margin-right: 13px;
  }

  .about__item:nth-child(2) .about__item--title img {
    width: 26px;
    height: 21px;
    margin-right: 5px;
  }

  .about__item--title {
    font-size: 15px;
    margin-bottom: 15px;
  }

  .about__item--info {
    font-size: 12px;
  }

  .contacts__left {
    padding: 20px 15px 0;
  }

  .contacts__list {
    row-gap: 25px;
  }

  .contacts__row {
    flex-direction: column;
  }

  .main__contacts:before {
    content: none;
  }

  .contacts__back {
    display: none;
  }

  .contacts__item:first-child .contacts__item--title img {
    width: 14px;
    height: 20px;
    margin-right: 13px;
  }

  .contacts__item:nth-child(2) .contacts__item--title img {
    width: 26px;
    height: 21px;
    margin-right: 5px;
  }

  .contacts__item--title {
    font-size: 15px;
    margin-bottom: 15px;
  }

  .contacts__item--info {
    font-size: 12px;
  }

  .contacts__links {
    margin-top: 56px;
    margin-bottom: 20px;
    row-gap: 15px;
  }

  .contacts__copyright {
    display: none;
  }

  .contacts__links--item a {
    font-size: 13px;
    font-weight: 500;
  }

  .contacts__right .write {
    padding: 30px 0 90px;
    border-radius: 0;
  }

  .contacts__right .write__title {
    margin-bottom: 35px;
  }

  .contacts__container {
    padding: 0;
  }

  .main__profile {
    padding-top: 95px;
    padding-bottom: 30px;
  }

  .profile__content {
    flex-direction: column;
  }

  .profile__content .sidebar-noacc {
    display: none;
  }

  .profile__top.not-acc {
    display: none;
  }

  .profile__back {
    display: block;
    margin-bottom: 20px;
  }

  .profile__back a {
    font-size: 15px;
    font-weight: bold;
    color: #207FBF;
  }

  .profile__content--title {
    display: flex;
    align-items: center;
    padding: 11px 20px;
    background-color: #D9D9D9;
    border-radius: 10px;
    margin-bottom: 24px;
    font-weight: 500;
    color: #000000;
  }

  .profile__content--title svg {
    margin-right: 15px;
  }

  .notifications__item {
    padding: 15px 24px;
  }

  .notifications__item--accordion span {
    -webkit-line-clamp: 5;
    height: 120px;
  }

  .menu-bar .active svg path {
    fill: #207FBF;
  }

  .profile__info {
    padding: 14px 15px 26px 15px;
    flex-wrap: wrap;
    border-radius: 0 0 10px 10px;
  }

  .profile__top {
    position: relative;
  }

  .profile__user {
    margin-bottom: 30px;
  }

  .profile__user span {
    font-size: 15px;
    width: 100%;
  }

  .profile__user img {
    margin-right: 25px;
  }

  .profile__edit {
    position: absolute;
    top: 21px;
    right: 15px;
  }

  .main__profile.acc {
    padding-top: 75px;
  }

  .main__profile.acc .profile__container {
    padding: 0;
  }

  .sidebar {
    width: calc(100% - 30px);
    margin: auto;
  }

  .sidebar__menu--item {
    background-color: #D9D9D9;
  }

  .sidebar__logout a {
    justify-content: center;
  }

  .main__chat {
    padding-top: 75px;
    padding-bottom: 68px;
  }

  .chat__container {
    padding: 0;
  }

  .chat {
    border-radius: 0;
    width: 100%;
    height: calc(100vh - 143px);
  }

  .chat__top {
    padding: 20px 15px;
    border-radius: 0 0 10px 10px;
  }

  .chat__avatar {
    min-width: 50px;
    width: 50px;
    height: 50px;
    margin-right: 22px;
  }

  .chat__name {
    font-size: 14px;
  }

  .chat__messages {
    padding: 15px;
  }

  .message__text {
    padding: 15px;
    font-size: 11px;
    line-height: 130%;
    max-width: 275px;
  }

  .message__time {
    font-size: 11px;
  }

  .chat__write {
    position: absolute;
    bottom: 68px;
    width: 100%;
    left: 0;
    padding: 5px 15px 20px 15px;
    align-items: center;
  }

  .chat__write--message {
    padding: 15px;
  }

  .chat__write--message textarea {
    font-size: 11px;
    line-height: 130%;
  }

  .chat__write--send button img {
    width: 29px;
    height: 29px;
  }

  .chat__messages {
    height: calc(100vh - 233px);
    padding-bottom: 100px;
  }

  .main__blog .blog {
    padding-top: 95px;
  }

  .main__blog .blog__title {
    display: flex;
    flex-direction: column;
    margin-top: 50px;
    margin-bottom: -30px;
    background-color: #ffffff;
    color: #207FBF;
  }

  .blog__back {
    font-size: 15px;
    font-weight: bold;
    top: -50px;
    left: -50px;
    margin-left: 0;
  }

  .blog__list .blog__slider.one {
    background-color: #207FBF;
    padding-top: 45px;
  }

  .blog__list .blog__slider.two {
    padding-top: 15px;
  }

  .blog__list .blog__slider.one .blog__item span,
  .blog__list .blog__slider.one .blog__item--title,
  .blog__list .blog__slider.one .blog__item--text {
    color: #ffffff;
  }

  .blog__row {
    margin-bottom: 0px;
  }

  .blog-card {
    padding-top: 95px;
    padding-bottom: 40px;
  }

  .blog-card__container {
    padding: 0;
  }

  .blog-card__back {
    font-size: 15px;
    font-weight: bold;
    padding: 0 15px;
  }

  .blog-card__info--img {
    height: 184px;
    margin-bottom: 20px;
  }

  .blog-card__info--top {
    flex-direction: column;
    padding: 0 15px;
    margin-bottom: 39px;
  }

  .blog-card__info--date {
    order: 0;
    margin-top: 0;
    margin-bottom: 6px;
    font-size: 12px;
  }

  .blog-card__info--title {
    order: 1;
    font-size: 11px;
    line-height: 130%;
  }

  .blog-card__info--title span {
    font-size: 15px;
    margin-bottom: 15px;
  }

  .blog-card__img {
    display: none;
  }

  .blog-card__text {
    padding: 0 15px;
    font-size: 12px;
    line-height: 130%;
  }

  .blog-card__list {
    row-gap: 21px;
  }

  .blog-card__info--image {
    display: flex;
    border-radius: 10px;
    overflow: hidden;
    width: 100%;
    height: 792px;
    margin-top: 22px;
  }

  .blog-card__images--list img {
    max-width: 231px;
    height: 192px;
  }

  .blog-card__images {
    overflow: auto;
    padding-left: 15px;
    padding-right: 15px;
  }

  .blog-card__images--list {
    width: max-content;
    display: flex;
    column-gap: 15px;
  }

  .main__profile.orders .sidebar {
    display: none;
  }

  .main__profile.orders .profile__top {
    display: none;
  }

  .nav-tabs {
    column-gap: 3px;
    width: 100%;
    max-width: max-content;
    flex-wrap: nowrap;
    margin-bottom: 20px;
  }

  .nav-tabs .nav-link {
    padding: 5px 23px;
    font-size: 12px;
    line-height: 15px;
    height: 40px;
  }

  .orders__flights--info {
    margin-right: 0;
  }

  .orders__flights--left {
    flex-direction: column;
    row-gap: 10px;
    align-items: flex-start;
  }

  .orders__flights--name {
    font-size: 15px;
    line-height: 18px;
    margin-bottom: 3px;
  }

  .orders__flights--text {
    font-size: 11px;
    line-height: 13px;
  }

  .orders__flights--price {
    font-size: 24px;
    line-height: 29px;
    margin-bottom: 13px;
  }

  .orders__flights--airlines img {
    width: 18px;
    height: 18px;
    border-radius: 50%;
    overflow: hidden;
    margin-right: 15px;
  }

  .orders__flights--airlines span {
    font-size: 12px;
    line-height: 15px;
  }

  .orders__flights--more {
    font-size: 11px;
    line-height: 13px;
  }

  .check {
    width: 16px;
    height: 16px;
    margin-left: 7px;
  }

  .way__item--time, .way__item--country {
    font-size: 11px;
    line-height: 13px;
  }

  .way__item--time span, .way__item--country span {
    font-size: 13px;
    line-height: 16px;
    margin: 2px;
  }

  .way__item {
    column-gap: 25px;
  }

  .way__item:before {
    width: 12px;
    height: 12px;
    left: -17px;
  }

  .way__item.from:after {
    width: 2px;
    height: 50px;
    left: -12px;
    top: 12px;
  }

  .orders__flights--way {
    padding-left: 15px;
    row-gap: 20px;
    margin-top: 16px;
  }

  .services__right {
    display: none;
  }

  .services {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    row-gap: 9px;
    margin-top: -10px;
  }

  .orders__hotels--name {
    font-size: 15px;
    line-height: 18px;
    margin-bottom: 3px;
  }

  .orders__hotels--price {
    font-size: 24px;
    line-height: 29px;
    margin-bottom: 6px;
  }

  .orders__hotels--top {
    position: relative;
  }

  .parameters__top {
    display: none;
  }

  .orders__hotels--more {
    font-size: 11px;
    line-height: 13px;
  }

  .services__right--item {
    font-size: 12px;
    line-height: 15px;
    position: relative;
    padding-left: 40px;
    min-height: 22px;
  }

  .services__right--item .check {
    order: 0;
    position: absolute;
    left: 0;
    margin-left: 0;
    width: 22px;
    height: 22px;
  }

  .parameters__bed, .parameters__people {
    font-size: 12px;
    line-height: 15px;
  }

  .parameters__people span {
    font-size: 12px;
    line-height: 15px;
  }

  .orders__hotels--services {
    margin-top: 14px;
  }

  .services__item {
    font-size: 12px;
    line-height: 15px;
  }

  .favourite {
    width: 20px;
    height: 20px;
  }

  .favourite img {
    width: 100%;
    height: 100%;
  }

  .way__button .btn {
    font-size: 14px;
    line-height: 17px;
    padding: 8px 20px;
    height: 33px;
  }

  .way__left {
    row-gap: 21px;
  }

  .way__right {
    margin-top: 23px;
  }

  .orders__item.orders__rooms {
    padding: 0 0 25px;
  }

  .orders__rooms--top {
    flex-direction: column;
    position: relative;
  }

  .orders__rooms--img {
    margin-right: 0;
    width: 100%;
    margin-top: 0;
  }

  .orders__rooms--top .favourite {
    width: 24px;
    height: 24px;
    position: absolute;
    top: 15px;
    right: 15px;
  }

  .orders__rooms--top .favourite img {
    filter: invert(100%);
  }

  .orders__rooms--price {
    position: absolute;
    top: 170px;
    left: 12px;
    font-size: 20px;
    line-height: 24px;
    color: #ffffff;
  }

  .orders__rooms--price span {
    font-size: 11px;
    line-height: 13px;
    color: #ffffff;
    margin-bottom: 3px;
    margin-right: 3px;
  }

  .orders__rooms--name .name {
    padding-left: 25px;
    margin-right: 0;
    margin-top: 18px;
    font-size: 14px;
    line-height: 17px;
    max-width: 150px;
  }

  .orders__rooms--name .name .stars {
    column-gap: 1px;
    margin-bottom: -2px;
    margin-left: 10px;
  }

  .orders__rooms--name .name .stars img {
    width: 0;
    height: 0;
    position: relative;
  }

  .orders__rooms--name .name .stars:before {
    content: '';
    width: 18px;
    height: 18px;
    background-image: url('/img/icons/star-balck.svg');
    background-repeat: no-repeat;
  }

  .orders__rooms--name .name .stars:after {
    content: '4';
    font-size: 14px;
    font-weight: 600;
    color: #000000;
  }

  .point {
    position: absolute;
    right: 25px;
    top: 240px;
    margin-bottom: 0;
    font-size: 11px;
    line-height: 13px;
  }

  .metro {
    display: none;
  }

  .show-map {
    display: none;
  }

  .orders__rooms--bottom {
    margin-top: 18px;
    padding-left: 25px;
    padding-right: 25px;
  }

  .rating {
    font-size: 13px;
    line-height: 16px;
  }

  .rating span {
    width: 30px;
    min-width: 30px;
    height: 30px;
    margin-right: 10px;
  }

  .orders__rooms--bottom .person {
    display: none;
  }

  .orders__rooms--button .btn {
    height: 34px;
    padding: 8px 11px;
    font-size: 14px;
    line-height: 17px;
  }

  .services__button {
    width: 100%;
    display: flex;
    justify-content: space-between;
  }

  .services__button .btn {
    width: 85%;
    height: 34px;
    font-size: 14px;
    line-height: 17px;
    padding: 8px 11px;
  }

  .flights__info .name {
    font-size: 15px;
    line-height: 18px;
  }

  .hours {
    font-size: 11px;
    line-height: 13px;
  }

  .fly__item--info span {
    font-size: 13px;
    line-height: 16px;
  }

  .fly__item--info {
    font-size: 11px;
    line-height: 13px;
  }

  .flights__bottom span {
    font-size: 13px;
    line-height: 16px;
  }

  .flights__bottom {
    font-size: 13px;
    line-height: 16px;
  }

  .hotels__price {
    font-size: 20px;
    line-height: 24px;
  }

  .hotels__price span {
    font-size: 11px;
    line-height: 13px;
  }

  .hotels__info .name {
    display: flex;
    font-size: 14px;
    line-height: 17px;
    margin-bottom: 20px;
  }

  .hotels__info .stars img {
    width: 18px;
    height: 18px;
  }

  .hotels__info .stars {
    margin-left: 10px;
  }

  .hotels__bottom .orders__rooms--button {
    display: flex;
    margin-left: auto;
  }

  .hotels__bottom .point {
    display: none;
  }

  .hotels__info .name .point {
    display: inline-block;
    top: auto;
    right: auto;
    position: relative;
    font-weight: 400;
    margin-left: auto;
    margin-top: 3px;
  }

  .main__flights--menu {
    display: none;
  }

  .main__flights--top {
    padding-bottom: 0;
  }

  .main__flights--top .selene-form__search {
    padding-top: 30px;
  }

  .main__flights--top .form__search--form {
    margin-top: 0;
    padding-left: 15px;
    padding-right: 15px;
  }

  .main__flights--top .selene-form__search .form__button {
    margin-left: 0;
    margin-bottom: -23px;
  }

  .main__flights--top .selene-form__search .form__button .btn {
    height: 46px;
    width: 166px;
  }

  .filters {
    display: none;
  }

  .flights__blog {
    display: none;
  }

  .main__flights--content {
    flex-direction: column;
  }

  .way__button .cart {
    display: none;
  }

  .orders__airlines--list {
    flex-direction: column;
    row-gap: 5px;
    right: auto;
  }

  .transfer {
    width: calc(100% + 65px);
    left: -40px;
  }

  .transfer__icon {
    width: 17px;
    height: 17px;
  }

  .transfer__icon img {
    width: 17px;
    height: 17px;
  }

  .transfer__info {
    font-size: 11px;
    line-height: 13px;
    row-gap: 0;
  }

  .transfer__info span {
    font-size: 12px;
    line-height: 15px;
  }

  .filters__btn--mob {
    display: block;
    margin-top: 3px;
    margin-bottom: 10px;
  }

  .orders__more.btn {
    height: 52px;
    font-size: 15px;
  }

  .class__label {
    font-size: 14px;
    line-height: 17px;
  }

  .main__hotels .form__date {
    margin-left: 0;
  }

  .form__passenger--hotels {
    margin-left: 0;
  }

  .selene-form>.main__hotels--class {
    display: none;
  }

  .form__search--form .main__hotels--class {
    display: flex;
    padding: 0;
    margin-top: 0px;
  }

  .form__search--form .main__hotels--class .class__container {
    padding: 0;
  }

  .main__hotel {
    padding-top: 95px;
  }

  .hotel__back {
    font-size: 15px;
    line-height: 18px;
    margin-bottom: 37px;
    font-weight: bold;
  }

  .hotel__info--left {
    display: none;
  }

  .parameters__mob {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 10px;
  }

  .parameters__mob .point {
    position: relative;
    top: auto;
    right: auto;
    font-size: 13px;
    line-height: 16px;
  }

  .parameters__mob .metro {
    display: block;
    font-size: 13px;
    line-height: 16px;
    margin-bottom: 0;
  }

  .parameters__mob .show-map {
    display: block;
  }

  .parameters__mob .show-map a {
    font-size: 13px;
    line-height: 16px;
  }

  .hotel__top {
    max-width: 335px;
  }

  .hotel__top .orders__rooms--parameters {
    display: none;
  }

  .hotel__top .rating {
    display: none;
  }

  .hotel__top .orders__rooms--name {
    max-width: 100%;
    margin-right: 0;
    margin-bottom: 0;
  }

  .hotel__top .orders__rooms--name .name {
    padding-left: 0;
    margin-top: 0;
    width: 100%;
    max-width: 100%;
  }

  .hotel__about {
    padding: 15px 15px 20px 15px;
  }

  .hotel__about--title {
    font-size: 15px;
    line-height: 18px;
    margin-bottom: 20px;
  }

  .hotel__about--info {
    flex-direction: column;
    row-gap: 15px;
  }

  .hotel__about--text {
    font-size: 12px;
    line-height: 15px;
    margin-bottom: 0;
  }

  .hotel__about--skills {
    row-gap: 15px;
  }

  .about__skills--item img {
    margin-right: 5px;
  }

  .about__skills--item span {
    font-size: 11px;
    line-height: 13px;
  }

  .hotel__about--button {
    display: flex;
    justify-content: center;
    margin-top: 20px;
  }

  .hotel__about--button button {
    font-size: 15px;
    line-height: 18px;
  }

  .hotel__about--button button img {
    margin-left: 10px;
    width: 11px;
    height: 18px;
  }

  .about__more--list {
    flex-direction: column;
    row-gap: 20px;
  }

  .about__more--item ul li {
    font-size: 13px;
    line-height: 16px;
  }

  .about__more--col {
    row-gap: 20px;
  }

  .hotel__booking .form {
    flex-direction: column;
  }

  .hotel__booking {
    margin: 20px auto;
    padding: 15px 0;
  }

  .date__nights {
    font-size: 12px;
    line-height: 15px;
  }

  .hotel__booking .form__date {
    width: 100%;
    max-width: 100%;
  }

  .hotel__booking .form__passenger--hotels {
    width: 100%;
    max-width: 100%;
  }

  .hotel__booking .form__search--form {
    margin-top: 0;
  }

  .form__parameters {
    width: max-content;
  }

  .form__row--parameters {
    margin-top: 12px;
    flex-direction: row;
  }

  .form__parameters--item {
    font-size: 15px;
    line-height: 18px;
  }

  .form__parameters--beds, .form__parameters--food {
    margin-right: 25px;
  }

  .form__parameters--free {
    font-size: 15px;
    line-height: 18px;
  }

  .form__row--parameters {
    width: 100%;
  }

  .hotel__rooms .orders__hotels {
    flex-direction: column;
    padding: 3px 3px 20px 3px;
  }

  .rooms__photo {
    width: 100%;
    height: 231px;
  }

  .hotel__rooms .rooms__right {
    padding: 15px 15px 0 15px;
  }

  .rooms__icon img {
    width: 30px;
    height: 40px;
  }

  .rooms__container {
    row-gap: 20px;
  }

  .rooms__checkin {
    justify-content: center;
    margin-top: 20px;
    margin-bottom: 40px;
  }

  .hotel__likeit {
    display: none;
  }

  .paid-spot__title {
    font-size: 12px;
    line-height: 15px;
    margin-bottom: 10px;
  }

  .paid-spot__label {
    font-size: 12px;
    line-height: 15px;
    margin-bottom: 12px;
  }

  .paid-spot__info--item {
    font-size: 12px;
    line-height: 15px;
  }

  .paid-spot__info--list {
    row-gap: 15px;
  }

  .paid-spot__info--item span {
    font-size: 12px;
    line-height: 15px;
  }

  .reviews__more {
    display: block;
    margin-top: 20px;
  }

  .reviews__more .btn {
    height: 52px;
    width: 100%;
    padding: 17px 50px;
    font-size: 15px;
    line-height: 18px;
  }

  .owl-dots {
    display: none;
  }

  .hotel__images {
    width: max-content;
    flex-wrap: nowrap;
    column-gap: 20px;
  }

  .hotel__images--item.big {
    width: 100%;
    max-width: 351px;
    height: 269px;
  }

  .hotel__images--list {
    flex-direction: row;
    flex-wrap: nowrap;
    column-gap: 20px;
  }

  .hotel__images--item.small {
    width: 100%;
    max-width: 351px;
    height: 269px;
  }

  .hotel__images--desk {
    display: none;
  }

  .hotel__images--mob {
    display: block!important;
  }

  .hotel__info .owl-nav {
    display: none!important;
  }

  .reviews__item--like,
  .reviews__item--dislike {
    font-size: 15px;
    line-height: 18px;
  }

  .reviews__list {
    flex-direction: column;
    row-gap: 20px;
  }

  .top__item--info {
    left: 0;
  }

  .cart {
    width: 29px;
    height: 29px;
  }

  .cart img {
    width: 100%;
    height: 100%;
  }

  .orders__rooms--button {
    column-gap: 15px;
  }

  .orders__flights--price {
    column-gap: 18px;
  }

  .orders__flights--price .cart {
    display: block;
    width: 21px;
    height: 21px;
  }

  .main__faq {
    padding-top: 75px;
  }

  .form__search--form .main__hotels--class.class__desk {
    display: none;
  }

  .help__container {
    padding: 0;
  }

  .main__help {
    padding-top: 75px;
    padding-bottom: 0;
  }

  .help__info {
    padding: 0;
  }

  .help__back {
    width: 100%;
    text-align: left;
    justify-content: flex-start;
    border-radius: 0;
    padding: 20px 15px;
    font-size: 15px;
    line-height: 18px;
    font-weight: bold;
    margin-bottom: 0;
  }

  .help__info {
    flex-direction: column;
    background: #ffffff;
    border-radius: 0;
    padding: 0 0 30px 0;
  }

  .help__left {
    background: #207FBF;
    padding: 10px 14px 13px 14px;
  }

  .help__info .write__title {
    max-width: 285px;
    margin: 0 auto 24px;
  }

  .help__right {
    padding: 30px 14px;
  }

  .help__info .contacts__item--title {
    color: #207FBF;
  }

  .help__info .contacts__item .contacts__item--title svg path {
    fill: #207FBF;
  }

  .help__info .contacts__item:first-child .contacts__item--title svg {
    width: 14px;
    height: 20px;
    margin-right: 13px;
  }

  .help__info .contacts__item:nth-child(2) .contacts__item--title svg {
    width: 26px;
    height: 21px;
    margin-right: 5px;
  }

  .help__info .contacts__item--info {
    color: #207FBF;
  }

  .help__info .contacts__item--info a {
    color: #207FBF;
  }

  .help__info .contacts__item--info a svg path {
    fill: #207FBF;
  }

  .form__text {
    font-size: 20px;
    line-height: 24px;
    font-weight: 500;
    margin-top: 70px;
    margin-bottom: 90px;
  }

}
